import 'package:pmu/data/repository/api_interface.dart';
import 'package:pmu/domain/models/card.dart';

class MockRepository extends ApiInterface {
  @override
  Future<List<MarketData>?> loadData() async{
    return [
      MarketData(
          beanId: '1',
          colorGroup:
          'khaki',
          imageUrl: 'https://www.themealdb.com/images/media/meals/sbx7n71587673021.jpg'
      ),
      MarketData(
          beanId: '2',
          colorGroup:
          'khaki',
          imageUrl: 'https://www.themealdb.com/images/media/meals/sbx7n71587673021.jpg'
      ),
      MarketData(
          beanId: '3',
          colorGroup:
          'khaki',
          imageUrl: 'https://www.themealdb.com/images/media/meals/sbx7n71587673021.jpg'
      ),
    ];
  }
}